[Version]
SoftwareSubPath = Host Audio SoundCore Manager Series
SoftwareID = SOUNDCORE_SUPPORT
SoftwareVersion = 2.00.09
SoftwareFriendlyName = Host Audio SoundCore Manager Series

[Extra Info]
Build=01
